.ecomm_category{padding:0
10px;text-align:center;width:25%}.ecomm_category,.ecomm_category_pic{float:left;margin:0
0 20px 0}.ecomm_category
h2{text-align:center;font-size:118%;margin:0px
0 0 0;padding:0}.ecomm_category h2
a{margin-right:0 !important;display:block !important;border-radius:0px !important;-webkit-border-radius:0px !important;-o-border-radius:0px !important}#fiherbal_side_bar_ecomm_popular_products .ecomm_product
.comments{display:none}.ecomm_category_details{text-align:center}.ecomm_category_img a,
.ecomm_category_preview_img
a{text-decoration:none}.ecomm_category_img img,
.ecomm_category_preview_img
img{display:inline-block;padding:3px
3px 5px;text-align:center}.ecomm_category_preview_img .img2,
.ecomm_category_preview_img
.img3{position:absolute;display:none}.ecomm_category_preview_img
.img1{position:relative;padding:0px}.ecomm_category_preview_img
.img3{margin:10px
0 0 8px}.ecomm_category_preview_img
.img2{margin:5px
0 0 4px}.ecomm_product_img,.ecomm_product_images{float:left;margin-right:20px;margin-bottom:20px}.ecomm_product_images
.ecomm_product_img{float:none;margin:0}.ecomm_product_images .ecomm_product_img:not(:first-child){float:left;width:33.333%}.ecomm_product_images .ecomm_product_img:not(:first-child) img{width:100%;height:auto;box-sizing:border-box}.ecomm_product{border-bottom:1px solid #eaeaea;padding-bottom:19px;margin-bottom:23px}.ecomm_product.selected{border:0px}.ecomm_product
h2{color:#010101;font-size:25px;font-weight:normal;margin-top:0}.ecomm_product h2
a{text-decoration:none}.ecomm_product h2 a:hover{color:#000}.ecomm_product
.details{padding-top:0px;margin-bottom:15px}.ecomm_product
.details{height:auto;margin-top:-5px}.ecomm_product .details
p{font-size:14px;color:#878787;margin:0;line-height:17px}.ecomm_product .details
a{text-decoration:none}.ecomm_product .details a:hover{text-decoration:underline}.ecomm_product .details
.author{padding-left:21px;margin-right:17px;float:left;background:url(/templates/Herbal/images/icon_author.png) no-repeat 0px 2px}.ecomm_product .details .category
a{font-size:12px;color:#878787}.ecomm_product .details
.comments{padding-left:22px;margin-right:10px;display:inline-block;vertical-align:middle;background:url(/templates/Herbal/images/icon_comment.png) no-repeat 0px 2px}.ecomm_product .details
.ratings{margin-left:-5px;top:3px;position:relative}.ecomm_product
.button{margin-top:18px;float:left;margin-right:10px}.ecomm_product .add_to_cart
.button{margin-top:0px}.ecomm_product
.price{padding-bottom:20px;display:none}.ecomm_product
.price_is{color:#c7a75b;font-weight:bold;font-size:23px;text-align:center;display:inline-block}.ecomm_product
.price_was{padding-right:5px;color:#ca3f2d;text-decoration:line-through}.ecomm_product
.block_social{margin:0;padding:0;padding-top:22px;border:0}.block_social>div{vertical-align:middle;display:inline-block}.ecomm_product .block_social
a{margin-left:5px}.ecomm_product.selected .details,
.ecomm_product.popular .details,
.ecomm_product.related
.details{background:none;padding-top:0}.ecomm_product.selected
.price{padding-top:0;margin-top:-5px}.ecomm_product.popular,.ecomm_product.related{list-style:none;margin-bottom:0;padding-bottom:10px}.ecomm_product.popular h4,
.ecomm_product.related
h4{font-style:normal;font-size:15px;padding-top:5px;color:#010101}.ecomm_product.popular h4 a,
.ecomm_product.related h4
a{color:inherit}.ecomm_product.popular h4 a:hover,
.ecomm_product.related h4 a:hover{color:#7eba27}.ecomm_product_img img,
.ecomm_product .body
img{text-align:center;display:inline-block;font-size:0;padding:3px
3px 5px 3px}.ecomm_product_label{position:absolute;margin-left:-20px}.ecomm_product_label
a{display:block;width:20px;height:150px;background-position:0 -5px}.ecomm_product_label.special
a{background-image:url(/templates/Herbal/images/label_special.png)}.ecomm_product_label.featured
a{background-image:url(/templates/Herbal/images/label_featured.png)}.ecomm_popular_products ul,
.ecomm_related_products
ul{padding:0;margin:0}.ecomm_product_ratings .yotpo .yotpo-small-box{padding:0}.ecomm_product_ratings .yotpo .yotpo-regular-box{margin:0}.ecomm_related_products{margin-top:30px;padding-top:20px;border-top:1px solid #ccc}.ecomm_related_products
h3{font-weight:normal}.ecomm_related_products
.ecomm_product{padding:0;margin:10px
0 0 0;background:none}.ecomm_popular_products .ecomm_product_img,
.ecomm_related_products
.ecomm_product_img{margin-bottom:0}.ecomm_popular_products .ecomm_product_img img,
.ecomm_related_products .ecomm_product_img
img{width:60px}.add_to_cart .ecomm_product_quantity_dec,
.add_to_cart
.ecomm_product_quantity_inc{margin:0;float:none;padding-left:10px;border-radius:0px;!important;-webkit-border-radius:0px;!important;-o-border-radius:0px;!important;padding-right:10px}.ecomm_cart_list,.ecomm_orders_list{margin-bottom:30px}.ecomm_cart_list th,
.ecomm_orders_list
th{border-bottom:1px solid #eee}.ecomm_cart_list th:first-child,
.ecomm_orders_list th:first-child{text-align:left}.ecomm_cart_list th,
.ecomm_cart_list td,
.ecomm_orders_list th,
.ecomm_orders_list
td{padding:5px
10px;vertical-align:middle}.ecomm_orders_list
h3{margin:5px
0 2px 0}.ecomm_orders_list td
.label{display:none}.ecomm_cart_icon sup,
.ecomm_cart_list tfoot sup,
.ecomm_order
sup{display:inline-block;background:#777;border-radius:50%;padding:3px
7px;color:#fff;margin-left:3px;text-align:center;cursor:pointer;height:auto;text-shadow:none}.ecomm_cart_icon:before{font-size:130%}.ecomm_cart_icon
sup{margin-left:0px;position:relative;font-family:arial;top:-10px;font-weight:normal;font-size:90%;padding:3px
6px;color:#fff}.ecomm_cart_list tfoot sup:hover,
.ecomm_order sup:hover{background:#000}.ecomm_cart_item
.ecomm_product_img{margin:0;vertical-align:middle;float:none}.ecomm_cart_item .ecomm_product_img
img{height:auto;max-width:50px;width:50px}.ecomm_cart_item .ecomm_product_quantity input[type="text"]{width:70px !important;text-align:center}.ecomm_cart_list .ecomm_product_quantity
.label{display:none}.ecomm_cart_item .ecomm_product_quantity
.button{margin:0;padding-left:10px;border-radius:0px;!important;-webkit-border-radius:0px;!important;-o-border-radius:0px;!important;padding-right:10px}.ecomm_cart_item .ecomm_product_remove
a{display:inline-block;color:inherit;opacity:0.7}.ecomm_cart_item .ecomm_product_remove a:hover{opacity:1}.ecomm_cart_item .ecomm_product_remove a:before{content:"\f00d";font-family:FontAwesome;font-size:25px}.ecomm_cart_item .ecomm_product_remove
span{display:none}.ecomm_cart_item .ecomm_product_remove
span{display:none}.ecomm_cart_grandtotal
td{font-weight:bold}.ecomm_cart_grandtotal td:nth-child(2){border-top:1px solid #ccc}.ecomm_quick_cart{margin-bottom:10px}.ecomm_order_form .fc.manual:not(.expanded) > .fc_content,
html:not(.js) .ecomm_order_form .fc:not(.expanded)>.fc_content{display:none}.ecomm_order_digital_goods{margin-bottom:30px}.ecomm_order_digital_goods
h4{font-style:normal;font-weight:bold;margin:10px
0 3px 0}.ecomm_order_digital_goods ul,
.ecomm_order_digital_goods
li{list-style-type:none;margin:0;padding:0}.ecomm_order_digital_goods
ul{margin-top:20px}.ecomm_order_digital_goods
li{border-bottom:1px solid #eee}.ecomm_order_digital_goods li:last-child{border-bottom-width:0}.ecomm_order_digital_goods li:before{content:"\f019";font-family:FontAwesome;font-weight:normal;margin:2px
10px 10px 3px;float:left}.ecomm_order_digital_goods
.details{margin:0
0 10px 0;opacity:0.9}.ecomm_product_img{}.ecomm_order_notes{margin-top:30px}.ecomm_order_notes
h3{margin-bottom:20px}.ecomm_order_notes
.details{font-size:0.9em;margin:0
0 10px 0;opacity:0.5}.ecomm_order_address,.ecomm_order_credit_card{display:inline-block;vertical-align:text-top;margin-right:20px;white-space:normal}.ecomm_order_address .fa,
.ecomm_order_credit_card
.fa{margin-right:5px;width:1em;text-align:center}.ecomm_dashboard_orders,
.ecomm_dashboard_account,
.ecomm_dashboard_address_book,
.ecomm_funds
.form{margin-bottom:20px}.ecomm_payment_paypal_pro{position:relative}.ecomm_funds .ecomm_order_credit_card,
.ecomm_dashboard_funds
.ecomm_order_credit_card{margin-bottom:10px}.ecomm_cc_expiration{display:table;width:100%}.ecomm_cc_expiration>div:nth-child(2){width:1%}.ecomm_cc_expiration>div{display:table-cell;padding-right:10px;vertical-align:middle}.ecomm_cc_expiration>div:last-child{padding-right:0}.ecomm_cards{font-size:25px;margin:20px
0 10px 5px}.ecomm_cards .fa-cc-paypal{color:#253b80}.ecomm_cards .fa-cc-visa{color:#0157a2}.ecomm_cards .fa-cc-mastercard{color:#0a3a82}.ecomm_cards .fa-cc-discover{color:#f68121}.ecomm_cards .fa-cc-amex{color:#007bc1}.ecomm_cards .fa-cc-jcb{color:#003A8F}.ecomm_cards .fa-cc-diners-club{color:#004A97}.category{display:inline-block;vertical-align:middle}.ecomm_product .details .category p:before{content:"";font-family:FontAwesome;padding-right:7px}.ecomm_product .details .comments p:before{content:"";font-family:FontAwesome;padding-right:5px}.product_right.show_fullwidth{float:none;width:100%}.ecomm_product .details .author p:before{content:"";font-family:FontAwesome;padding-right:7px}.ecomm_product .details
.date{margin-right:23px}.ecomm_product .details .date p:before{content:"";font-family:FontAwesome;padding-right:7px}.ecomm_product_title
h3{margin-bottom:0 !important;padding-bottom:0 !important}#fiherbal_side_bar_ecomm .ecomm_cart_list td h3
a{padding:0
!important}.profuct_left:after,.ecomm_product:after{clear:both;content:"";display:block}.profuct_left{float:left;width:30%}.red{color:#f00}.product_right{float:right;padding-bottom:15px;width:68%}.page_product .add_to_cart
.field{display:inline-block;vertical-align:top;padding:0
15px 0 0}.page_product .add_to_cart
.buttons{display:inline-block;vertical-align:top;margin-left:22px;margin-top:37px}.add_to_cart input[name="ecomm_product_quantity"]{width:60px !important;text-align:center}.ecomm_cart_item h3, .ecomm_orders_list
h3{font-size:15px;line-height:19px;margin:0
0 5px}.ecomm_cart_list td[align=right]{text-align:right}.ecomm_cart_list
tfoot{border:1px
solid transparent}.ecomm_cart_list tfoot
td{font-weight:normal}.ecomm_cart_list tfoot tr:first-child
td{border-top-width:1px;border-top-style:solid}.ecomm_cart_list tfoot td,
.ecomm_cart_list tfoot tr:nth-child(2n) td{background:transparent}.ecomm_cart_list tfoot
sup{display:inline-block;background:#777;border-radius:50%;padding:0;color:#fff;margin:0
3px;text-align:center;cursor:pointer;bottom:auto;font-weight:bold;font-size:12px;height:20px;line-height:20px;width:20px}.ecomm_cart_list .ecomm_cart_grandtotal
td{font-weight:bold}.delivery_date{text-transform:capitalize}.ecomm_cart_list .ecomm_cart_grandtotal td:nth-child(2n){border-top:1px solid #C3C3C3}.ecomm_order_form .fc.manual:not(.expanded){-webkit-filter:grayscale(100%);filter:grayscale(100%);opacity:0.5}.ecomm_order_form .fc.manual:not(.expanded) .fc_content{display:none}.ecomm_order_form .fc_content[data-parent]{border:0;padding:0;margin:0;background:transparent}.ecomm_order_form .review .field_title,
.ecomm_orders .ecomm_order
.field_title{font-weight:normal}.layout form
.field{margin:0
0 10px 0}.page_checkout .ecomm_order_form .fc_content .fc_content .field, .billing_class .field, .shipping_class
.field{margin:15px
0 10px 0 !important;padding:0
10px 0 0;width:49%;display:inline-block;vertical-align:top}.page_checkout .ecomm_order_form .fc_content .ecomm_shipment_flat_rate .fc_content .field, .page_checkout .ecomm_order_form .fc_content .ecomm_shipment_store_pickup .fc_content
.field{margin-top:0 !important;margin-bottom:1.5em !important;position:relative}.page_checkout .ecomm_order_form .fc_content .ecomm_shipment_flat_rate .fc_content .field
.formError{left:0px !important;right:0 !important}.ecomm_form_field_28 .formError, .ecomm_shipment_flat_rate .formError, .ecomm_shipment_store_pickup .formError, .ecomm_payment_paypal_pro
.formError{left:0 !important}.ecomm_cart_item h3:after{display:none !important}td.ecomm_product_title{font-size:14px;vertical-align:middle}.ecomm_quick_cart h3::after{display:none !important}.ecomm_cart_list
.ecomm_product_price{font-size:15px}.ecomm_quick_cart tr
td{vertical-align:top}.ecomm_cart_subtotal td:first-child{padding-left:0}.ecomm_cards
.fa{display:none}.ecomm_payment_paypal_pro,.ecomm_payment_cod,.ecomm_payment_authorize_net,.ecomm_payment_paypal_express,.ecomm_payment_stripe{margin-bottom:20px}.ecomm_payment_paypal_pro
.ecomm_cards{background:url('/templates/Herbal/images/paypal-pro.png') no-repeat;height:30px;width:100%;background-size:contain}.ecomm_payment_paypal_express
.ecomm_cards{background:url('/templates/Herbal/images/paypal-express.png') no-repeat;height:30px;width:100%;background-size:contain}.ecomm_payment_stripe
.ecomm_cards{background:url('/templates/Herbal/images/stripe-icons.png') no-repeat;height:30px;width:100%;background-size:contain}.page_checkout .ecomm_order_form .ecomm_payment_cod .fc_content
.field{margin-bottom:0px;margin-top:0 !important}.page_checkout .ecomm_order_form .ecomm_payment_cod>.field{margin-bottom:10px !important}.card_rel{position:relative}.card_rel
.err{background:#ee0101;border:1px
solid #dd0101;opacity:0.87;border-radius:2px;box-shadow:0 0 2px rgba(0, 0, 0, 0.3);color:#fff;font-size:90%;padding:4px
10px;position:absolute;font-size:12px;top:-28px;width:165px;right:0;text-shadow:none}.card_rel .err:before{border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #f00;bottom:-7px;content:"";height:0;position:absolute;width:0}.ecomm_payment_stripe .fc_content
.field{width:100% !important}.ecomm_order
.field_title{float:left;margin-right:10px}.ecomm_order .field
h3{background:#eaeaea;font-size:20px;padding:10px;text-transform:uppercase}.page.page_ecomm.page_orders h1:first-child{display:none}.page_funds .fc_content
.nw{position:relative}.ecomm_order .field:after{clear:both;content:"";display:block}#fancybox-content .ecomm_order .field
.field_content{position:initial}.ecomm_related_products li:last-child{border:0}.add_to_delivery_zipcode{max-width:550px}.add_to_delivery_zipcode
h3{font-size:22px}.delivery_date_and_amount{text-align:center;padding-bottom:15px}.minimum_order{color:#f00}.page_ecomm #fancybox-content .page
h1{background:#161616;padding:8px
15px 10px;font-size:22px;color:#fff}.page_product .add_to_cart .buttons
a{margin-top:0}.deli_zip_code{margin-bottom:10px}.shipping_class
.ecomm_form_field_13{display:block;width:100%}.formError
.formErrorContent{font-size:12px;width:192px}.ecomm_quick_cart tr
td{vertical-align:middle}.product_right .details .category, .product_right .details
.ratings{display:inline-block;vertical-align:middle;padding-right:15px}.page_checkout .manual
.parentFormundefined{left:0}.ecomm_form_field_19,.ecomm_form_field_20,.ecomm_form_field_21{width:33.33% !important}@media (max-width: 780px){.ecomm_form_field_19,.ecomm_form_field_20,.ecomm_form_field_21{width:100% !important}.add_to_cart{text-align:center}.product_right .details .category, .product_right .details
.ratings{display:block;vertical-align:middle;padding-bottom:15px}.ecomm_cart .buttons .button,
.ecomm_checkout .buttons
.button{margin-top:10px;margin-left:0;float:none}.ecomm_cart_list tbody,
.ecomm_cart_list thead,
.ecomm_cart_list tr,
.ecomm_cart_list th,
.ecomm_cart_list td,
.ecomm_orders_list tbody,
.ecomm_orders_list thead,
.ecomm_orders_list tr,
.ecomm_orders_list th,
.ecomm_orders_list
td{display:block;position:relative}.ecomm_cart_list .ecomm_product_value,
.ecomm_cart_list thead th:not(:first-child),
.ecomm_orders_list thead th:not(:first-child){display:none}.ecomm_cart_list
tr{clear:both}.ecomm_cart_list tr:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}.ecomm_cart_list
.ecomm_product_remove{position:absolute;top:0;right:0;z-index:1}.ecomm_cart_list .ecomm_product_title
h3{}.ecomm_cart_list
.ecomm_product_img{float:inherit;z-index:1}.ecomm_cart_list
.ecomm_product_quantity{clear:both}.ecomm_cart_list .ecomm_product_quantity .label,
.ecomm_orders_list td
.label{display:inline;opacity:0.5}.ecomm_cart_list
.ecomm_product_price{position:absolute;right:0;bottom:0;z-index:1;font-weight:bold}.ecomm_cart_list tfoot tr:not(:last-child) td{border-top-width:1px;border-top-style:solid}.ecomm_cart_list tfoot tr:first-child td:nth-child(2),
.ecomm_cart_list tfoot tr:not(:first-child) td:first-child{float:left;z-index:1}.ecomm_cart_list tfoot td:empty{display:none}.ecomm_orders_list td:not(:first-child){padding-top:0}.ecomm_category{padding:0
10px;text-align:center;width:50%}.ecomm_category .ecomm_category_preview_img
img{width:100%}.profuct_left,.product_right{width:100%;float:none}.profuct_left
.ecomm_product_img{float:none;text-align:center;margin-right:0}.page_checkout .ecomm_order_form .fc_content .fc_content .field, .billing_class .field, .shipping_class
.field{width:100%;display:block;padding-right:0px}.ecomm_cart_list tbody,
.ecomm_cart_list thead,
.ecomm_cart_list tr,
.ecomm_cart_list th,
.ecomm_cart_list td,
.ecomm_orders_list tbody,
.ecomm_orders_list thead,
.ecomm_orders_list tr,
.ecomm_orders_list th,
.ecomm_orders_list
td{display:block;position:relative}.ecomm_cart_list .ecomm_product_value, .ecomm_cart_list thead th:not(:first-child), .ecomm_orders_list thead th:not(:first-child){display:none}.ecomm_cart_list .ecomm_product_quantity .label, .ecomm_orders_list td
.label{display:inline;opacity:0.5}.ecomm_product_img,.ecomm_product_images{float:none;margin-right:30px;margin-bottom:30px;text-align:center}.ecomm_product_title{text-align:center}}@media (max-width: 480px){.ecomm>.ecomm_product>.ecomm_product_img,.ecomm>.ecomm_product>.ecomm_product_images{float:none;margin-right:0;width:auto !important}.ecomm > .ecomm_product > .ecomm_product_img img,
.ecomm > .ecomm_product > .ecomm_product_images .ecomm_product_img:first-of-type
img{width:100% !important;height:auto !important}.ecomm_cart_list .ecomm_product_value,
.ecomm_cart_list .ecomm_product_quantity,
.ecomm_cart_list
.ecomm_product_price{float:none;text-align:left;line-height:normal;width:100%;position:relative;top:auto;bottom:auto}.ecomm_cart_list td[align="right"],
.ecomm_cart_list tfoot td:first-child,
.ecomm_cart_list tfoot tr:first-child td:nth-child(2),
.ecomm_cart_list tfoot tr:not(:first-child) td:first-child{font-size:14px}.ecomm_cart_list tfoot tr
td{border-top-width:1px;border-top-style:solid}.ecomm_cart_list tfoot
sup{}label{}.ecomm_cart .buttons .button, .ecomm_checkout .buttons
.button{display:block;float:none;font-size:14px;margin-left:0;margin-top:10px;padding-bottom:15px;padding-top:15px;width:100%}.ecomm_product_title{text-align:center}.ecomm_product_quantity{margin:0
auto !important;text-align:center !important}.ecomm_product_price{text-align:center !important}.ecomm_category{padding:0px;width:100%}.button.fr{width:100%;margin-top:10px;margin-bottom:20px}.ecomm_product_img{margin-right:0px}.delivery_date
p{text-align:center}.delivery_date span, .delivery_date
td{display:block;width:100%}}@media(max-width:340px){.ecomm_cart_list
.ecomm_product_img{display:block;float:none}.ecomm_cart_list .ecomm_product_title
h3{font-size:13px !important}#fancybox-content .ecomm_cart_list tbody,
#fancybox-content .ecomm_cart_list thead,
#fancybox-content .ecomm_cart_list tr,
#fancybox-content .ecomm_cart_list th,
#fancybox-content .ecomm_cart_list td,
#fancybox-content .ecomm_orders_list tbody,
#fancybox-content .ecomm_orders_list thead,
#fancybox-content .ecomm_orders_list tr,
#fancybox-content .ecomm_orders_list th,
#fancybox-content .ecomm_orders_list
td{font-size:14px}h1{font-size:16px}}@media(max-width:400px){.ecomm_order_form .fc_content .fr
a{font-size:12px}.page_product .add_to_cart
.buttons{float:none;margin-left:0;margin-top:15px;text-align:center}.page_product .add_to_cart .buttons
input{float:none;margin-right:0}.page_product .add_to_cart
.field{float:none;margin:5px
0;padding:0;width:100%}.add_to_delivery_zipcode
h3{font-size:18px}}@media(max-width:340px){.ecomm_order_form .fc_content
.fr{float:none}}